MyGUI::Constants Class Reference

`#include <MyGUI_Constants.h>`

## Static Public Member Functions

static const UString & | getEmptyUString ()
static const std::string & | getEmptyString ()
static const IntSize & | getZeroIntSize ()
static const IntPoint & | getZeroIntPoint ()

## Detailed Description

Definition at line 17 of file MyGUI_Constants.h.

## Member Function Documentation

## getEmptyString()

const std::string & MyGUI::Constants::getEmptyString | ( |  | ) |

inline static

Definition at line 24 of file MyGUI_Constants.h.

## getEmptyUString()

const UString & MyGUI::Constants::getEmptyUString | ( |  | ) |

inline static

Definition at line 20 of file MyGUI_Constants.h.

## getZeroIntPoint()

const IntPoint & MyGUI::Constants::getZeroIntPoint | ( |  | ) |

inline static

Definition at line 32 of file MyGUI_Constants.h.

## getZeroIntSize()

const IntSize & MyGUI::Constants::getZeroIntSize | ( |  | ) |

inline static

Definition at line 28 of file MyGUI_Constants.h.

The documentation for this class was generated from the following files:

- MyGUI_Constants.h
- MyGUI_Constants.cpp